Loading...
Searching...
No Matches
net::IpRoutingSettings Struct Reference

IP protocol specific routing settings. More...

## Public Attributes

vector< IpRoute > | staticRoutes
| List of static routes.

## Detailed Description

IP protocol specific routing settings.

Definition at line 47 of file Net.idl.

## Member Data Documentation

## staticRoutes

vector<IpRoute> net::IpRoutingSettings::staticRoutes

List of static routes.

Definition at line 48 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl